Bug 20109 - dial up will not work
dial up will not work
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-10-31 11:20 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-09 10:01:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-31 11:20:07 EST
I had 6.2 and had no problem using the dialup networking but I
can not
> get it to work in 7.0. I can not use the update agent to get a
fix if
> there is one. I am writing this from windows and I want to use
linux. I
> am new to linux so maybe there is something I do not know about.
I also
> have not been able to get my DSL to work in linux. It uses pppoe
and I
> download the driver from Pacbell but it does not work. What can
you do
> to help me?
> Sincerely,
> Patrick O'Dell
Comment 1 Nalin Dahyabhai 2000-11-01 10:40:16 EST
RP3 can only be used to configure analog modems.  Reassigning to the rp-pppoe
Comment 2 Ngo Than 2000-11-09 10:01:35 EST
Could you please tell me the name of your provider?

Please use /usr/sbin/adsl-setup to configure your ADSL modem.

It works without problem with T-DSL from Telekom and ADSL from Arcor in Germany.

Note You need to log in before you can comment on or make changes to this bug.